Flyware Community Homepage
Forum Home Forum Home > FsXForums Community > Installation and Configuration guide
  New Posts New Posts RSS Feed - System Requirements
  FAQ FAQ  Forum Search   Register Register  Login Login

Forum LockedSystem Requirements

 Post Reply Post Reply
Author
Message
fsgert View Drop Down
Admin Group
Admin Group
Avatar
FsXMaster

Joined: 30 January 2006
Location: Netherlands
Status: Offline
Points: 1288
Post Options Post Options   Thanks (1) Thanks(1)   Quote fsgert Quote  Post ReplyReply Direct Link To This Post Topic: System Requirements
    Posted: 01 February 2013 at 7:56pm
System requirements
FsXPand MINIMAL requirements:

- Windows 2000/XP/Vista/Win7 or higher (Vista not recommended)
- DirectX 8.0 or higher
- Graphics card supporting DirectX 8 or higher, a reasonable graphics card.
- For a good performance, just go for a better card.
- Please make sure that you have loaded the latest published drivers for your card! The drivers supplied by Windows are incapable of doing the job.
- A portable must be suitable for high quality gaming, with a full 3D chipset, not sharing system RAM
- Flight Simulator (Fs2004 or FSX, or X-Plane 9+, or Prepare3D) 
- Licensed Fsuipc.dll required
- XPUIPC 1.8 required for  use with X-Plane.
- This version is capable of staying up-to-date with real-life navigational information. For AIRAC updates, you need to hold Navigraph credits to be able to download the Flyware FsXPand AIRAC cycle data. The data can only be used for updating FsXPand - any other use is prohibited.

Edited by fsgert - 12 May 2013 at 11:39am
Gert Heijnis, Chief

=== Be strange, but not a stranger! ===
Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down



This page was generated in 0.031 seconds.